Micromanager not recognizing Java 1.8

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Micromanager not recognizing Java 1.8

ahermans
I have a question on where I should post a question about the problem I am having with MicroManager requesting I have Java 1.8 to run even though I have Java 1.8. I have uninstalled and reinstalled everything including FIJI as well as restarting my MacBook.


Thank you very much,
Ashley H


_______________________________________________
micro-manager-general mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/micro-manager-general
Reply | Threaded
Open this post in threaded view
|

Re: Micromanager not recognizing Java 1.8

Stuurman, Nico
Hi Ashley,

> I have a question on where I should post a question about the problem
> I am having with MicroManager requesting I have Java 1.8 to run even
> though I have Java 1.8. I have uninstalled and reinstalled everything
> including FIJI as well as restarting my MacBook.

You can ask your question here, but it is a bit unclear what your
question is.  It sounds like you are trying to install Micro-Manager on
an Apple Mac laptop, and it is not working for you.  It would be helpful
if you can provide some more details:
- What version of Micro-Manager do you try to install?
- Which Mac OS are you running on your laptop?
- When you follow the installation instructions for Mac OS X
(https://micro-manager.org/wiki/Micro-Manager_User%27s_Guide#Installation_on_Mac_OS_X),
what is not working as expected?

Best,

Nico


_______________________________________________
micro-manager-general mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/micro-manager-general